Command Line API

Navigation:  »No topics above this level«

Command Line API

Previous pageReturn to chapter overviewNext page

Note that cPanel users are not required to install kuberdock-cli and can go straight to How to Use section.

 

Requirements:

 

RedHat, CentOS or ClouLinux OS.

Python 2.6.0 or higher.